<div id="footer" class="mt-16">
  <div class="mt-6 mx-7 mx-md-auto" style="max-width: 1080px">
    <v-row no-gutters>
      <v-col cols="12" sm="3">
        <div>
          <p class="fsize-15 white--text mb-4">
            {{$language.order}}
          </p>
          <div>
            <p class="text-decoration-none mb-0 color-white-footer fsize-12">
              {{$language.trackMyOrder}}
            </p>
          </div>
          <div class="mt-2">
            <p class="text-decoration-none mb-0 color-white-footer fsize-12">
              {{$language.shippingPolicy}}
            </p>
          </div>
          <div class="mt-2">
            <p class="text-decoration-none mb-0 color-white-footer fsize-12">
              {{$language.returnRefundPolicy}}
            </p>
          </div>
          <!-- <div class="mt-2">
            <nuxt-link class="text-decoration-none mb-0 color-white-footer fsize-12" to="/pages/cancel-and-order-change">
              {{$language.cancelAndOrderChange}}
            </nuxt-link>
          </div> -->
          <div class="my-4">
            <p class="white--text fsize-15">
              {{$language.howCanHelpYou}}
            </p>
          </div>
          <v-btn color="#ff4343" class="elevation-0">
            <p class="mb-0 white--text fsize-16 text-none font-weight-light">
              {{$language.contactUs}}
            </p>
          </v-btn>
        </div>
      </v-col>
      <v-col cols="12" sm="3">
        <div class="mt-8 mt-md-0">
          <p class="fsize-15 white--text mb-4">
            {{$language.resources}}
          </p>
          <div>
            <p class="text-decoration-none mb-0 color-white-footer fsize-12">
              {{$language.aboutUs}}
            </p>
          </div>
          <div class="mt-2">
            <p class="text-decoration-none mb-0 color-white-footer fsize-12">
              {{$language.faqs}}
            </p>
          </div>
          <div class="mt-2">
            <p class="text-decoration-none mb-0 color-white-footer fsize-12">
              {{$language.paymentMethods}}
            </p>
          </div>
          <div class="mt-2">
            <p class="text-decoration-none mb-0 color-white-footer fsize-12">
              {{$language.termsOfService}}
            </p>
          </div>
          <div class="mt-2">
            <p class="text-decoration-none mb-0 color-white-footer fsize-12">
              {{$language.privacyPolicy}}
            </p>
          </div>
          <div class="mt-2">
            <p class="text-decoration-none mb-0 color-white-footer fsize-12">
              DMCA
            </p>
          </div>
        </div>
      </v-col>
      <v-col cols="12" sm="6">
        <div>
          <!-- <div>
            <a aria-current="page" href="#"
              class="router-link-active router-link-exact-active d-block site-footer__information-logo mb22">
              <img :src="convertImage" alt="Store" v-if="convertImage" height="40px">
            </a>
          </div> -->
          <div class="my-10 my-md-0">
            <!-- <p class="mb-1 h4 white--text">
              {{siteInfo && siteInfo.shopName}}
            </p> -->
            <div class="pt-1 mb-2 d-flex align-center mt-6 mt-md-0">
              <v-icon color="#ffffff" size="18">
                mdi-phone
              </v-icon>
              <nuxt-link :to="`tel:${siteInfo && siteInfo.phoneNumber}`"
                class="ml-4 fsize-14 white--text text-decoration-none">
                {{siteInfo && siteInfo.phoneNumber}}
              </nuxt-link>
            </div>
            <div class="pt-1 mb-2 d-flex align-center">
              <v-icon color="#ffffff" size="18">
                mdi-map-marker-outline
              </v-icon>
              <p class="ml-4 mb-0 fsize-14 white--text">
                {{siteInfo && siteInfo.companyInfo}}
              </p>
            </div>
            <div class="pt-1 mb-2 d-flex align-center">
              <v-icon color="#ffffff" size="18">
                mdi-email-outline
              </v-icon>
              <p class="ml-4 mb-0 fsize-14 white--text">
                {{siteInfo && siteInfo.supportEmail}}
              </p>
            </div>
          </div>
        </div>
      </v-col>
    </v-row>
  </div>
  <v-divider class="my-5" color="#333"></v-divider>
  <div class="mx-3 mx-md-auto pb-4" style="max-width: 1080px">
    <div class="d-flex align-center justify-space-between">
      <p class="mb-0 fsize-12 color-footer">
        © 2022 {{siteInfo && siteInfo.shopName}}. {{$language.allRightsReserved}}.
      </p>
      <a class="text-decoration-none" href="#header" v-smooth-scroll>
        <div class="d-flex align-center">
          <p class="mb-0 fsize-12 color-footer">
            {{$language.goToTop}}
          </p>
          <v-icon class="ml-1" size="14" color="#828282">
            mdi-arrow-up
          </v-icon>
        </div>
      </a>
      <!-- <div class="pt-4 d-flex align-center">
        <div>
          <img src="~/assets/images/visa.png" alt="" height="100%" width="40">
        </div>
        <div class="mx-3">
          <img src="~/assets/images/mastercard.png" alt="" height="100%" width="40">
        </div>
        <div>
          <img src="~/assets/images/paypal.png" alt="" height="100%" width="40">
        </div>
      </div> -->
    </div>
  </div>
</div>
